<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&amp;subset=cyrillic" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&amp;subset=cyrillic" rel="stylesheet">
</head>

<body>
    <nav>
        <div class="nav_contact">
            <div class="img_fone"> <img src="fone.png"></div>
            <p class="paragraf_1">6337 3128</p>
            <div class="Vertical_line"></div>
            <div class="fas fa-envelope"></div>
            <p class="paragraf_2">info@business.co</p>
            <div class="fb_icon"><i class="fab fa-facebook-f"></i>
            </div>


        </div>

        <div class="nav_meny">
            <div class="logo"><img class="logo_img" src="Logo.png"> </div>


            <div class="nav_meny-nav">

                <a class="" href="#">Home</a>
                <div class="point"></div>
                <a class="" href="#">About Us</a>
                <div class="point"></div>
                <a class="" href="#">Our Approch</a>
                <div class="point"></div>
                <a class="" href="#">Our Work</a>

                <button class="but">Free Consultation</button>



            </div>

        </div>

    </nav>
    <header>
        <h2>We Providing </h2>
        <pre>Social Media marketing for businesses</pre>
        <button class="but2">Free Consultation</button>

    </header>



    <div class="content">


        <div class="content_head">
            <h3>About Us</h3>
            <p>We are added our major Services</p>
            <hr>
        </div>
        <div class="content_nfo">
            <div class="info_1 info"> <img src="Layer%2033.png">
                <h4>Facebook Marketing</h4><span>Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                    standart dummy text ever</span>
            </div>
            <div class="info_2 info"><img src="Layer%2036.png">
                <h4>landing pages Creation</h4><span>Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                    standart dummy text ever</span>
            </div>
            <div class="info_3 info"><img src="Layer%2037.png">
                <h4>Ads management</h4><span>Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                    standart dummy text ever</span>
            </div>
        </div>
    </div>



    <div class="foto_content">
        <h3>Our Work </h3>
        <p> We are added our featured works below</p>
        <hr>

        <div class="foto_colrction">
            <div class="foto_1"><img src="1.png"></div>
            <div class="foto_2"><img src="2.png"></div>
            <div class="foto_2"><img src="3.png"></div>
            <div class="foto_1"><img src="4.png"></div>
            <div class="foto_1"><img src="5.png"></div>
            <div class="foto_2"><img src="6.png"></div>
            <div class="foto_2"><img src="7.png"></div>
            <div class="foto_1"><img src="8.png"></div>

        </div>
    </div>


    <footer>

<h4>Get in touch </h4>

<div class="foot_icon">
   <img class="foot_img-1" src="FB.png">  
   <img class="foot_img-2" src="Twitter.png">
   <img class="foot_img-3" src="G+.png">
   <img class="foot_img-4" src="in.png">
    
    
    
</div>

<p>Subscribe to our newsletter to stay update with what is new</p>

<input class="Maill_win" type="text" placeholder="Email Address">
<button>Subscribe</button>


<div class="foot_company"><p>Cssauthor.com © 2014 All Rights Reserved</p></div>
    </footer>






</body>

</html>
